@charset "utf-8";
.navshow {
    overflow-y: scroll;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    background-position: center top 80px;
}
.nav .ul2{
	display: none;
}
.search-btn{
	display:none;
}
.search-box{
	display:none;
}
@media only screen and (max-width: 1800px) {
	.header .link1 li a{
		font-size: 13px;
	}
	.header .link1 li{
		padding: 0 10px;
	}
	.header .back a{
		font-size: 14px;
	}
	.nav ul>li>a{
		font-size:20px;
	}
}
@media only screen and (max-width: 1650px) {
	.ztzl .slick-prev{
		left: 0px;
		z-index:99;
	}
	.ztzl .slick-next{
		right: 0px;
		z-index:99;
	}
}
@media only screen and (max-width: 1600px) {
	.line{
		display:none;
	}
	#yszl .line{
		display:block;
	}
}
@media only screen and (max-width: 1550px) {
	.logo{
		width: 25%;
	}
	.guide-list li{
		width: 23.5%;
		margin: 0 2% 0 0 !important;
		height: 300px;
	}
	.guide-list li a{
		padding: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.guide-list li h2{
		font-size: 22px;
	}
	.guide-list li p{
		font-size:15px;
	}
	.guide-list .li4 {
	    padding: 0;
	    margin-right: 0 !important;
	}
	.guide-list li img{
		/* transform:scale(0.7); */
		width: 20%;
	}
	.guide-list .li4 a{
		height:120px;
	}
	.bq{
		margin-top:150px;
	}
	.guide-list{
		width:100%;
	}
	.header{
		width: 100%;
		padding: 30px 3% 0;
	}
	.w1500 {
	    width: 90%;
	}
	.right-nav{
		right:10px;
	}
	.mylb .slider .img{
		width:80%;
	}
	.footer .info2 li{
		margin-right:30px;
	}
	.footer .info2 li p{
		font-size:15px;
	}
	.footer .info2 .fr p{
		font-size:15px;
	}
	.footer .info2 ul{
		border:0;
	}
	.footer .info p{
		font-size:15px;
	}
	.footer .ewm li p{
		font-size:13px;
	}
	.footer .ewm li{
		margin-right: 10px;
	}
	.conts input{
		width: 41.5%;
		margin-right: 2%;
		font-size: 15px;
	}
	.conts .yscx span{
		font-size:30px;
		display: block;
		margin-bottom: 30px;
	}
	.conts .yscx button{
		width:13%;
	}
	.conts .yscx{
		margin-top:30px;
		font-size: 0;
	}
	.leader-imglist .bd li .img img{
		height: 280px;
	}
	.zjtd-lb .slider{
		padding: 10px;
	}
	.zjtd-lb .slider a{
		padding:15px;
	}
	.zjtd-lb .slider h2{
		font-size:20px;
	}
	.zjtd-lb .slider p{
		font-size:15px;
		line-height: 25px;
	}
	#yszl .items .item .year{
		font-size:30px;
	}
	.tp-list li:nth-child(1),.tp-list li:nth-child(6),.tp-list li:nth-child(2),.tp-list li:nth-child(7){
		height: 350px;
	}
	.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
		height: 220px;
	}
	.tp-list li p{
		font-size:17px;
	}
	.number-info li h2{
		font-size:35px;
	}
	.number-info li p{
		font-size:15px;
	}
}

@media only screen and (max-width: 1500px) {
.nav ul>li>a{
		font-size: 17px;
		padding: 0 5px;
	}

	.search .text{
	/* width: 180px; */
	height: 30px;
	line-height: 30px;
	padding: 0 35px 0 10px;
	border-radius: 30px;
	font-size: 14px;
}

	.header .link1{
		padding-top: 3px;
	}

	.header .back{
		width: 120px;
		height: 30px;
		line-height: 30px;
		border-radius: 30px;
	}

	.search .submit{
	right: 10px;
}
}

@media only screen and (max-width: 1450px) {
	.header .back{
		display:none;
	}
	.yydh .ul1 li .text h2{
		font-size: 20px;
	}
	.yydh .ul1 li .text h3{
		font-size: 18px;
	}
	.yydh .ul2 li a{
		font-size: 22px;
	}
	.yydh .ul2 li{
		line-height: 90px;
	}
	.yydh .ul1 li .text>img{
		width:80%;
	}
	.flinks span{
		margin-right:20px;
	}
	.flinks img{
		display:none;
	}
	.footer .ewm li .img{
		width: 100px;
		height: 100px;
	}
	.footer .info2 .fr .ts{
		font-size:15px;
	}
	.zjjs-content .img img{
		height: 320px;
	}
	.zjjs-content .txt{
		height: 320px;
		padding: 30px;
	}
	.zjjs-content .txt p{
		font-size: 16px;
		margin: 10px 0;
	}
	.zjjs-content .txt h2{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.zjjs-content .zzsj li span{
		font-size: 16px;
		padding: 0 5px;
	}
	.zjjs-content .zj-nr h2::before{
		display:none;
	}
	.leader-imglist .bd li .img img{
		height: 260px;
	}
	.zyz .txt li{
		font-size:15px;
	}
	#yszl .items .item .year{
		font-size:24px;
	}
	#yszl .items .item .year p{
		font-size:15px;
	}
	.yyjj .img{
		height: 281px;
	}
	.number-info li h2{
		font-size:30px;
	}
	.number-info li p{
		font-size:15px;
	}
}

@media only screen and (max-width: 1350px) {
	.search .text{
		width:220px;
	}

	.nav ul>li>a {
        font-size: 15px;
        padding: 0 2.5px;
    }
	.title2 span,.zyz .title h2 span{
		font-size:15px;
	}
	.title .more{
		font-size: 13px;
	}
	.title h2 {
        font-size: 32px;
    }
	.rykp li a p{
		font-size:18px;
	}
	.flinks{
		line-height:30px;
		padding: 15px 0;
	}
	.ej-nav{
		width: 24%;
	}
	.conts{
		width:70%;
	}
	.lmmc1,.conts .yscx span{
		font-size: 25px;
	}
	.dqwz a{
		font-size: 15px;
	}
	.contents .tit{
		font-size: 22px;
	}
	.contents .bar em{
		font-size:13px;
	}
	.goback a{
		font-size:13px;
	}
	.ej-nav .lmmc h2{
		font-size:30px;
	}
	.leader-imglist .bd li .img img{
		height: 240px;
	}
	.leader-imglist .bd li .txt h2{
		font-size:18px;
	}
	.leader-imglist .bd li .txt p{
		font-size:15px;
	}
	.tp-list li:nth-child(1),.tp-list li:nth-child(6),.tp-list li:nth-child(2),.tp-list li:nth-child(7){
		height: 280px;
	}
	.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
		height: 180px;
	}
	.number-info .number{
		/* width: 55%; */
		padding: 20px 0;
	}
	.wzjs1 .wztp .fl{
		width: 100%;
		float:none;
	}
	.wzjs1 .wztp .fr{
		width: 100%;
		float:none;
		padding: 0;
		margin: 10px 0;
	}
	.wzjs1 .wztp .fr::before,.wzjs1 .wztp .fr::after{
		display:none;
	}
	.wzjs1 .wztp .fr img{
		width:49%;
		display: inline-block;
		float: left;
	}
	.wzjs1 .wztp .fr img:nth-child(2){
		margin-left:2%;
	}
}
@media only screen and (max-width: 1300px) {
	.guide-list li{
	    height:220px;
	}
	.guide-list .li4 a{
		height: 80px;
	}
	.guide-list li h2{
		font-size:20px;
	}
	.guide-list .li4 img{
		width: 15%;
		margin-bottom: 5px;
	}
	.bq {
        margin-top: 89px;
    }
	.bq p{
		font-size: 16px;
	}
	.guide-list {
        margin-top: 100px;
    }
	.links{
		float:none;
		width: 700px;
		text-align: center;
		margin: 100px auto 0;
	}
	.logo {
        width: 100%;
        float:none;
        text-align: center;
    }
	.logo1{
		width: 28%;
	}
	.nav ul>li>a{
		/* font-size:18px; */
	}
	.nav{
		width: 100%;
	}
	.jyzn .tp img{
		height: 450px;
	}
	.jyzn .jy-list li{
		height: 218px;
	}
	.jyzn .jy-list li:nth-child(3),.jyzn .jy-list li:nth-child(4){
		margin-bottom:0;
	}
	.footer{
		padding: 40px 0;
	}
	.footer .info2 ul{
		width: 100%;
		float:none;
	}
	.footer .info2 .fr{
		width:100%;
		float:none;
	}
	.footer .info2 li p,.footer .info2 .fr p{
		display:inline-block;
		margin-right: 10px;
	}
	.footer .info2 .fr .ts{
		display:block;
		margin-top: 10px;
	}
	.footer .info{
		width:100%;
		float:none;
	}
	.footer .ewm{
		float:none;
		width:100%;
		margin-top: 30px;
	}
	.footer .info2{
		margin-top: 30px;
	}
	.footer .ewm ul{
		text-align:center;
		font-size: 0;
	}
	.footer .ewm li{
		float:none;
		display:inline-block;
		margin-right: 10px;
	}
	.footer .info p{
		display:inline-block;
		margin-right: 10px;
	}
	.ej-nav .lmmc p{
		font-size:20px;
	}
	.zjjs-content .img{
		
	}
	.zjjs-content .img img{
		height: 270px;
	}
	.zjjs-content .txt{
		width: 72%;
		padding: 20px;
		height: 270px;
	}
	    
	.zjjs-content .txt p {
        font-size: 15px;
        margin: 5px 0;
        line-height: 28px;
    }
	.zjtd-lb .slider .img img{
		height:270px;
	}
	.zjtd-lb .slider h2{
		margin: 20px 0 10px;
	}
	.ksdt-lb .slider h2{
		font-size: 17px;
	}
	.ksdt-lb .slider{
		padding: 20px;
	}
	.ksdt-lb .slider p{
		font-size:15px;
	}
	.jkkp ul li h2{
		font-size: 17px;
		line-height: 30px;
	}
	.jkkp ul li p{
		margin-top:10px;
	}
	.jkkp ul li{
		padding:20px;
		height: auto;
	}
	#yszl .items .item .year{
		font-size:20px;
	}
	#yszl .items .item:nth-child(even){
		padding-left: 80px;
	}
	#yszl .items .item:first-child{
		margin-top: 80px;
	}
	.xw-list li .img{
		height:150px;
	}
	.xw-list li .txt span{
		margin: 5px 0;
	}
	.xw-list li .txt h2{
		line-height: 40px;
		font-size:18px;
	}
	.yyjj .img{
		width:100%;
		float:none;
		height: auto;
	}
	.yyjj .txt{
		width:100%;
		float:none;
		margin-top:20px;
	}
	.zd li h2{
		font-size:20px;
	}
	.zd li p{
		margin-top:10px;
		line-height: 25px;
	}
	.zd li{
		height:175px;
		padding: 20px;
	}
	.zd2 li{
		height:230px;
	}
}

@media only screen and (max-width: 1200px) {
	.header .link1{
		display:none;
	}
	.header>.fr{
		width:70%;
	}
	.title h2{
		font-size: 30px;
	}
	.jyzn .jy-list li p{
		font-size:20px;
	}
	.yydh .ul1 li .text p{
		font-size:15px;
		margin-top: 30px;
	}
	.yydh .ul1 li .img img,.yydh .ul1 li .text{
		height: 300px;
	}
	.yydh .ul1 li .text h2{
		margin-top:30px;
		font-size: 17px;
	}
	.yydh .ul1 li .text h3{
		font-size: 17px;
	}
	.yydh .ul2 li a {
        font-size: 17px;
    }
	.yydh .ul2 li {
        line-height: 80px;
    }
	.index .yydt li h2{
		font-size:18px;
	}
	.ttlb .txt h2{
		font-size:20px;
	}
	.ttlb .img{
		height: 440px;
	}
	.index .yydt li a{
		padding: 20px;
	}
	.title .more {
        font-size: 12px;
    }
	.title2 span{
		margin-left:10px;
	}
	.tzgg li h2{
		font-size:17px;
	}
	.mtjj .txt h2{
		font-size:17px;
	}
	.right-nav{
		display:none;
	}
	.ryxs{
		/* width: 58%; */
		padding: 30px;
	}
	.rykp{
		/* width: 40%; */
		padding: 30px;
	}
	.rykp li{
		float:none;
		height: auto;
		width:100%;
		margin: 0 0 7px 0;
		padding: 15px 20px;
	}
	.rykp li:nth-child(2n) {
	    margin-left: 0;
	}
	.rykp li a p{
		-webkit-line-clamp: 2;
		height: 50px;
		font-size: 17px;
		line-height: 25px;
	}
	.ztzl .slider img{
		height:130px;
	}
	.ztzl .slick-prev{
		display:none;
	}
	.ztzl .slick-next{
		display:none;
	}
	.ztzl .slick-prev, .ztzl .slick-next{
		display: none !important;
	}
	.flinks a {
	    font-size: 15px;
	}
	.lmmc1{
		font-size: 22px;
	}
	.dqwz a{
		font-size: 13px;
	}
	.contents .tit{
		font-size: 20px;
	}
	.ej-nav .lmmc p{
		font-size:18px;
	}
	.ej-nav .lmmc h2 {
        font-size: 25px;
    } 
	.conts input{
		width: 40%;
	}
	.conts .yscx button {
        width: 16%;
        font-size: 15px;
    }
	.conts .yscx {
        margin-top: 20px;
    }
	.leader-imglist {
	    margin-top: 40px;
	}
	.leader-imglist .hd h2 a{
		font-size:18px;
	}
	.leader-imglist .hd h2{
		line-height:55px;
	}
	.leader-imglist .bd li .img img {
        height: 200px;
    }
	.leader-imglist .bd li{
		padding:5px;
	}
	.leader-imglist .bd li .txt h2{
		font-size:17px;
	}
	.leader-imglist .bd li .txt p{
		font-size:13px;
	}
	.news-list li h2{
		font-size:17px;
	}
	.zjtd-lb .slider .img img {
        height: 230px;
    }
	.zyz .txt ul{
		margin-top: 48px;
	}
	.zyz .img img{
		height: 400px;
	}
	.zyz .slick-prev, .zyz .slick-next{
		bottom:150px;
	}
	.ksdt-lb .slider{
		margin: 0 5px;
	}
	#yszl .items .item .year{
		font-size:17px;
	}
	.tp-list li:nth-child(1),.tp-list li:nth-child(6),.tp-list li:nth-child(2),.tp-list li:nth-child(7){
		height: 240px;
	}
	.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
		height: 160px;
	}
	.yytt-lb .slider h2{
		font-size:17px;
		width: calc(100% - 80px);
	}
	.yytt-lb .slider .txt p{
		font-size: 32px;
	}
	.yytt-lb .slider .txt p:nth-child(2){
		font-size:12px;
	}
	.yytt-lb .slider .txt{
		padding:20px;
	}
	.yytt-lb .slider .time{
		padding-right: 15px;
	}
	.yytt-list li p{
		font-size:17px;
	}
	.yytt-lb{
		width: 49%;
	}
	.yytt-list{
		width:49%;
	}
	.zhxw .first .img{
		width: 30%;
	}
	.zhxw .first .txt{
		width:67%;
	}
	.mtjj1 .img{
		width: 90px;
	}
	.mtjj1 .img img{
		width:75%;
	}
	.mtjj1 .txt {
	    width: calc(100% - 100px);
	    padding-top: 8px;
	}
	.zhxw{
		width:100%;
	}
	.mtjj1{
		width:100%;
		margin: 30px 0;
	}
	.mtjj1 li{
		margin-bottom:20px;
	}
	.zhxw .li a{
		font-size:17px;
	}
	.number-info{
		background:#0070b2;
	}
	.number-info .number {
        width: 100%;
        padding: 20px;
    }
}
@media only screen and (max-width: 1100px) {
	.zjjs-content .img img {
        height: 220px;
    }
	.zjtd-lb .slider .img img {
        height: 210px;
    }
	.zjtd-lb .slider a {
        padding: 10px;
    }
}
@media only screen and (max-width: 1050px) {
	.yydh .ul2 li a {
        font-size: 16px;
    }
	.yydh .ul1 li{
		width:100%;
		float:none;
	}
	.yydh .ul1 li:nth-child(2) {
	    margin-left: 0;
		margin-top:30px;
	}
	.yydh .ul1 li .text>img{
		width:50%;
	}
	.yydh .ul1 li .img img, .yydh .ul1 li .text {
        height: 400px;
    }
	.guide-list li{
	    height: 180px;
	}
	.guide-list li p{
		font-size:13px;
		margin: 10px 0 0;
	}
	.guide-list li h2{
		font-size:18px;
		font-weight: bold;
		margin-top: 15px;
	}
	.guide-list .li4 a {
        height: 75px;
    }
	.guide-list .li4>div{
		padding:10px;
	}
	.guide-list .li4 a:nth-child(2) {
	    margin-top: 10px;
	}
    .bq p {
        font-size: 13px;
        line-height: 25px;
    }
	.login{
		padding: 60px 3.5%;
	}
	.menu {
		width: 28px;
		height: 21px;
		display: block;
		right: 20px;
		top: 0;
		margin: auto;
		bottom: 0;
		overflow: hidden;
		z-index: 999999999;
		cursor: pointer;
		position: absolute;
	}

	.menu span {
		float: left;
		width: 100%;
		background: #ffffff;
		transition: all 0.4s ease;
		margin-top: 7px;
		height: 2px;
	}

	.menu span:first-child {
		margin-top: 0;
	}

	.menu.open span:nth-child(1) {
		transform: rotate(45deg);
		margin-top: 10px;
	}

	.menu.open span:nth-child(2) {
		transform: rotate(-45deg);
		margin-top: -2px;
	}

	.menu.open span:nth-child(3) {
		opacity: 0;
	}
	.search{
		display:none;
	}
	.header{
		padding: 0 3.5%;
		line-height: 100px;
		border: 0;
		background: rgba(0, 0, 0, 0.5);
		position: fixed;
		top: 0;
	}
	.fixed-nav {
	    background: #2665ac;
	}
	.header.active {
        background: rgba(0, 0, 0, 0.5);
    }
	.nav .ul2{
		display: block;
	}
	.nav .ul1{
		display: none;
	}
	.nav {
		position: fixed;
		transition: 0.3s ease;
		right: -100vw;
		top: 100px;
		left: auto;
		width: 420px;
		height: calc(100vh - 100px);
		z-index: -99;
		background: rgba(0,0,0,0.5);
		margin: 0;
		float: none;
	}
	.nav.active {
		right: 0;
		z-index: 99999999;
	}
	
	.nav ul>li {
		float: none;
		width: 100%;
		height: auto;
		line-height: 60px;
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		text-align: left;
		padding: 0;
		margin: 0;
	}
	.nav ul>li::before{
		display:none;
	}
	.nav ul>li>a {
		font-size: 18px;
		font-weight: bold;
		width: 80%;
		text-indent: 20px;
		position: relative;
		display: block;
		color: #fff;
	}

	.nav .w1500 {
		border-top: 1px solid #c4c4c4;
		width: 100%;
		height: 100%;
	}
	.nav .ul2 {
        width: 100%;
        overflow: auto;
        height: 100%;
    }
	.nav ul li ol {
		width: 100%;
		left: 0;
		position: relative;
		top: 0;
		background: none;
		text-align: left;
		padding: 0;
		opacity: 1;
		display: none;
		/* background: #eaf5ff; */
	}

	.nav ul>li a::after {
		display: none;
	}

	.nav ul li ol>li {
		text-align: left;
		border: 0;
		line-height: 50px;
		position: relative;
		text-indent: 20px;
		border-top: 1px solid rgba(255,255,255,0.3);
		height: auto;
	}

	.nav li ol li:hover a {
		color:#deb272;
	}

	.nav ul ol li a {
		font-size: 17px;
		color: #fff;
		display: block;
	}

	.nav ul li i {
		position: absolute;
		right: 0;
		width: 15%;
		height: 60px;
		top: 0;
		background: url(../img/jia.png) no-repeat center center;
		margin: auto;
		z-index: 10;
		cursor: pointer;
		transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		-webkit-transition: all .2s ease;
	}

	.nav ul li ol li i {
		height: 50px;
	}

	.nav ul li i.on {
		background: url(../img/jian.png) no-repeat center center;
	}
	.nav ul>li {
		float: none;
		width: 100%;
		height: auto;
		line-height: 60px;
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		text-align: left;
		padding: 0;
		margin: 0;
	}
	.nav ul>li::before{
		display:none;
	}
	.nav ul>li>a {
		font-size: 18px;
		font-weight: bold;
		width: 80%;
		text-indent: 20px;
		position: relative;
		display: block;
	}
	.nav li.active>a{
		color:#fff;
	}
	.search-btn{
		position: absolute;
		width: 20px;
		height: 20px;
		right: 60px;
		top: 0;
		bottom: 0;
		margin: auto;
		cursor: pointer;
		display: block;
	}
	.search-btn img{
		display:block;
	}
	.search-box {
		position: fixed;
		left: 0px;
		top: 0px;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.8);
		visibility: hidden;
		transition: opacity 0.3s ease 0s, visibility 0s ease 0.3s;
		z-index: 999999;
		opacity: 0;
		display: block;
	}
	
	.search-box.active {
		opacity: 1;
		visibility: visible;
		transition: opacity 0.3s ease 0s, visibility 0s ease 0s;
	}
	
	.search-box .serBox {
		position: relative;
		width: 50%;
		margin: -58px auto 0px;
		top: 50%;
		background: rgb(255, 255, 255);
		text-align: center;
		box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px;
		transform: scale(1.2);
		backface-visibility: hidden;
		transition-property: transform;
		transition-duration: 0.3s;
	}
	
	.search-box .search_wrap {
		border: 1px solid #0771ae;
		position: relative;
		width: 100%;
	}
	
	.search-box .text {
		width: 100%;
		height: 55px;
		padding: 0px 130px 0px 0px;
		font-size: 16px;
		line-height: 55px;
		color: #000;
		background: none;
		border: none;
		box-sizing: border-box;
		text-indent: 20px;
	}
	
	.search-box .btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: -1px;
		top: 0px;
		height: 55px;
		border: none;
		overflow: hidden;
		font-size: 18px;
		color: #fff;
		width: 120px;
		background: #0771ae;
	}
	
	.search-box.active .serBox {
		transform: scale(1);
	}
	
	.search-box .close {
		position: absolute;
		right: 50px;
		top: 22px;
		width: 42px;
		height: 42px;
		text-align: center;
		line-height: 50px;
		cursor: pointer;
		font-size: 0px;
		transition: all 0.3s ease-out 0s;
	}
	
	.search-box .close::before,
	.search-box .close::after {
		content: "";
		width: 100%;
		height: 2px;
		display: block;
		position: absolute;
		background: #0771ae;
		transition: all 1s ease 0s;
		transform: rotate(45deg);
		top: 24px;
	}
	
	.search-box .close::before {
		transform: rotate(-45deg);
	}
	
	.search-box .close:hover {
		transform: rotate(90deg);
	}
	.index .tt{
		width:49%;
	}
	.index .yydt{
		width: 49%;
	}
	.ttlb .txt h2{
		font-size:17px;
	}
	.ttlb .img{
		height: 400px;
	}
	.index .yydt li{
		margin-bottom:18px;
	}
	.mylb .slider .img {
        height:180px;
    }
	.mylb .slider h2{
		font-size:20px;
	}
	.mylb .slider .p1{
		font-size:13px;
	}
	.mylb .slider h3{
		font-size:15px;
	}
	.ryxs .txt h2{
		font-size:17px;
	}
	.ryxs .img{
		width: 28%;
	}
	.ryxs .hasimg .txt{
		width: 70%;
	}
	.ryxs .txt p{
		font-size:15px;
	}
	.ztzl .slider img {
        height: 120px;
    }
	.ztzl .slider {
        margin: 0 10px;
    }
	.ztzl{
		margin-top: 60px;
	}
	.banquan p{
		font-size:13px;
		line-height: 28px;
		text-align: center;
	}
	.banquan .fr{
		display:none;
	}
	.ej-nav{
		width: 100%;
		margin-top: -25px;
		padding: 0;
		position: relative;
		background: #2665ac;
	}
	.conts{
		width:100%;
		margin-bottom: 30px;
	}
	.main .w1500,.xwzx .main .w1500{
		padding: 40px;
	}
	.ej-nav .lmmc::before{
		display:none;
	}
	.ej-nav .lmmc{
		padding-left:0;
		margin-bottom: 0;
	}
	.ej-nav .lmmc p{
		display:none;
	}
	.ej-nav ul{
		position: absolute;
		width: 100%;
		left: 0;
		z-index: 999;
		top: 50px;
		display: none;
		background: #f2f2fd;
	}
	.ej-nav ul li a{
		font-size:16px;
		color: #333;
		opacity: 1;
	}
	.ej-nav ul li:hover a, .ej-nav ul li.on a{
		color:#fff;
	}
	.ej-nav .lmmc h2{
		margin: 0;
		line-height: 50px;
		font-size: 17px;
		font-weight: bold;
		text-indent: 20px;
	}
	.conts .yscx span{
		font-size:20px;
	}
	.ej-nav ul li{
		padding: 10px 15px;
		line-height: 30px;
		border-bottom: 1px solid #d0d2d9;
	}
	.ej-nav h2 em {
        display: inline-block;
        position: absolute;
        width: 0.9118em;
        height: 0.45em;
        top: 0;
        bottom: 0;
        right: 1.5em;
        margin: auto;
        background-image: url(../img/icoright.png);
        background-size: 100%;
        background-position: right center;
        cursor: pointer;
    }
	.zjjs-content .img img {
        height: 300px;
    }
	.zjjs-content .txt {
        height: 300px;
    }
	.leader-imglist .bd li .img img {
        height: 260px;
    }
	.ksjj .img{
		width:100%;
		height:auto;
	}
	.ksjj .txt{
		width:100%;
		margin-top:30px;
	}
	.zjtd-lb .slider h2 {
        font-size: 18px;
    }
	.zyz .img{	
		width: 100%;
	}
	.zyz .img img{
		width:100%;
		height:auto;
	}	
	.zyz .txt{	
		width: 100%;
	}
	.zyz .txt ul {
        margin-top: 20px;
    }
	.zyz .slick-prev, .zyz .slick-next{
		display: none !important;
	}
	#yszl .items .item{
		margin-top:0;
	}
	.tp-list li:nth-child(1),.tp-list li:nth-child(6),.tp-list li:nth-child(2),.tp-list li:nth-child(7){
		height: 310px;
	}
	.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
		height: 200px;
	}
	.tp-list li p {
        font-size: 15px;
        bottom: 0;
        line-height: 45px;
	}
	.yytt-lb{
		width: 100%;
		float:none;
	}
	.yytt-list{
		width:100%;
	}
	.yytt-lb .slider img{
		height: 440px;
	}
	.zd li{
		width:100%;
		float:none;
		margin-bottom:20px;
		height:auto;
	}
	.zd li h2 {
        font-size: 17px;
    }
	.zd {
	    margin: 30px 0 0;
	}
	.zd li p {
        line-height: 28px;
		font-weight:normal;
		font-size:16px;
    }
	.wzjs1 .wztp .fr img{
		width:100%;
		display: block;
		float: none;
		margin-bottom:20px;
	}
	.wzjs1 .wztp .fr img:last-child{
		margin-left:0;
		margin-bottom:0;
	}
	.wzjs1 .san img{
		width:100%;
		height:auto;
		margin-bottom:20px;
	}
	.wzjs1 .san img:last-child{
		margin-bottom:0;
	}
}
@media only screen and (max-width: 960px) {
	.search-box .serBox {
        width: 60%;
    }
	.jyzn .tp img{
		height: 415px;
	}
	.jyzn .jy-list li{
		height: 200px;
	}
	.title h2 ,.zyz .title h2{
        font-size: 24px;
    }
	.jyzn .tp .title{
		top:30px;
		left:30px;
	}
	.title span,.zyz .title h2 span{
		font-size:15px;
	}
	.jyzn .jy-list li p{
        font-size: 18px;
        margin-top: 15px;
    }
	.jyzn, .yydh, .index,.index1{
		padding: 60px 0;
	}
	.yydh .ul1 li .img img, .yydh .ul1 li .text {
        height: 350px;
    }
	.index .tt {
		float:none;
        width: 100%;
    }
	.index .yydt{
		float:none;
		width:100%;
		margin-top: 35px;
	}
	.ttlb .txt{
		margin:0;
		width: 100%;
	}
	.ttlb .img {
        height: 450px;
    }
	.ttlb .txt .time p:nth-child(1){
		font-size: 30px;
	}
	.ttlb .txt .time p:nth-child(2){
		font-size: 17px;
		margin-top: 10px;
	}
	.ttlb .txt h2 {
        font-size: 17px;
        line-height: 60px;
    }
	.mylb .slider{
		padding: 10px;
	}
	.mylb .slider a{
		padding: 20px 10px;
	}
	.ryxs{
		width: 100%;
		padding: 30px;
	}
	.rykp{
		width: 100%; 
		padding: 30px;
	}
	.title {
	    margin-bottom: 40px;
	}
	.ztzl{
		margin-top: 40px;
	}
	.zjjs-content .img img {
        height: 270px;
    }
	.zjjs-content .txt {
        height: 270px;
    }
	.leader-imglist .bd li .img img {
        height: 240px;
    }
	.ks h2{
		font-size: 20px;
	}
	.zjtd-lb .slider .img img {
        height: 260px;
    }
}


@media only screen and (max-width: 840px) {
	.jyzn .tp img{
		height: 375px;
	}
	.jyzn .jy-list li{
		height: 185px;
		margin-bottom: 5px;
	}
	.jyzn .jy-list li p {
        font-size: 15px;
        margin-top: 15px;
    }
	.title h2 ,.zyz .title h2{
        font-size: 22px;
    }
	.index .yydt li h2{
		font-size:17px;
	}
	.mtjj, .tzgg{
		width:100%;
	}
	.tzgg{
		 margin-top:20px;
	}
	.mylb .slider .img {
		width:60%;
        height: 200px;
    }
	.mylb .slider{
		margin: 0 15px;
	}
	.ztzl .slider img {
        height: 100px;
    }
	.zjjs-content .img img {
        height: 240px;
    }
	.zjjs-content .txt {
        height: 240px;
    }

	.leader-imglist .bd li .img img {
        height: 200px;
    }
	.zjtd-lb .slider .img img {
        height: 220px;
    }
	.jkkp ul{
		padding: 0;
		background: none;
	}
	.jkkp ul li{
		width:49%;
		margin-right: 2%;
		box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
		margin-bottom: 10px;
	}
	.tp-list li:nth-child(1),.tp-list li:nth-child(6),.tp-list li:nth-child(2),.tp-list li:nth-child(7){
		height: 240px;
	}
	.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
		height: 150px;
	}
	.xw-list li .img{
		height:120px;
	}
	.xw-list li .txt h2{
		line-height: 30px;
		font-size:17px;
	}
	.xw-list li .txt{
		padding:0;
	}
	.xw-list li .txt p{
		font-size:15px;
		line-height: 25px;
	}
	.yytt-lb .slider img{
		height: 360px;
	}
}
@media only screen and (max-width: 768px) {
	.w1500, .main .w1500,.xwzx .main .w1500{
        width: 100%;
        padding: 0 3.5%;
        margin-bottom: 0;
        min-height: auto;
    }
	.goback{
		display:none;
	}
	.logo img{
		width:60%;
	}
	.links{
		width:100%;
	}
	.links li{
		width: 12.77%;
		margin-left: 1.5%;
	}
	.guide-list li{
		width:49%;
		margin-bottom: 15px !important;
		height: 190px;
	}
	.guide-list li:nth-child(2n) {
        margin-right: 0 !important;
    }
	.links {
        margin-top: 25px;
    }
	.guide-list li img {
        width: 15%;
    }
	.guide-list .li4 a {
        height: 80px;
    }
	.guide-list .li4 img {
        width: 12%;
    }
	.guide-list {
        margin-top: 60px;
    }
	.bq {
        margin-top: 30px;
    }
	.jyzn .tp {
	    width: 100%;
	}
	.jyzn .jy-list{
		width:100%;
		margin-top:15px;
	}    
	.jyzn .tp img {
        height: auto;
    }
	.yydh .ul1 li .img img, .yydh .ul1 li .text {
        height: 340px;
    }
	.yydh .ul2 li{
		width:100%;
		float:none;
		margin: 0 0 10px 0;
	}
	.yydh .ul2 li a {
        font-size: 17px;
    }
	.ttlb .img {
        height: 370px;
    }
	.title {
	    margin-bottom: 30px;
	}
	.h490 {
	    height: 300px;
	}
	body {
	    background-size: contain !important;
	}
	.zjjs-content .txt h2 {
        font-size: 20px;
    }
	.zjjs-content .img{
		width: 100%;
		text-align:center;
		margin-bottom: 10px;
	}
	.zjjs-content .img img{
		width:50%;
		height: auto;
	}
	.zjjs-content .txt{
		width: 100%;
		height: auto;
	}
	.contents ,.leader-list,.zjjs-content{
	    margin: 20px 0;
	}
	.zjjs-content .zj-nr p{
		font-size:15px;
	}
	.zjjs-content .zzsj h2{
		font-size: 20px;
	}
	.leader-imglist .bd li .img img {
        height: 215px;
    }
	.ks {
	    margin: 40px 0;
	}
	.zjtd-lb .slider .img img {
        height: 220px;
    }
	.jkkp {
	    margin: 20px 0;
	}
	#yszl .line{
		left: 10px;
		top: 50px;
		height: 96%;
	}
	#yszl .items .item{
		width:100%;
		padding-left: 35px;
		margin-bottom: 30px;
	}
	#yszl .items .item:nth-child(even){
		margin-left:0;
	}
	#yszl .items .item:nth-child(odd){
		text-align: left;
		padding-right: 0;
	}
	#yszl .items .item:nth-child(even){
		text-align: left;
		padding-left: 35px;
	}
	#yszl .items .item .year i{
		top:10px;
	}
	#yszl .items .item:nth-of-type(even) .year i{
		left:10px;
	}
	#yszl .items .item:nth-of-type(odd) .year i {
	    right: auto;
	    left: 10px;
	    transform: translate(-50%, -50%);
	}
	#yszl .items .item .year i::after{
		left: 30px;
	    right: auto;
		display:none;
	}
	#yszl .items .item:first-child {
        margin-top: 20px;
    }
	#yszl .icon{
		display:none;
	}
	.lsyg .lsyg-img {
	    margin-bottom: 20px;
	    padding-bottom: 20px;
	}
	.tp-list li p::before{
		display:none;
	}
	.tp-list li:nth-child(1),.tp-list li:nth-child(6),.tp-list li:nth-child(2),.tp-list li:nth-child(7){
		height: 260px;
		width:49%;
	}
	.tp-list li:nth-child(3),.tp-list li:nth-child(4),.tp-list li:nth-child(5),.tp-list li:nth-child(8),.tp-list li:nth-child(9),.tp-list li:nth-child(10){
		height: 160px;
		width: 32%;
		margin-right: 2%;
	}
	.tp-list li:nth-child(5),.tp-list li:nth-child(10){
		margin-right: 0;
	}
	.tp-list li{
		margin-bottom:20px;
	}
	.tp-list li a::before{
		display:none;
	}
	.tp-list li p {
        font-size: 14px;
        line-height: 40px;
        background: rgba(0,0,0,0.5);
    }
	.yytt-lb .slider img{
	}
}

@media only screen and (max-width: 640px) {
	.links{
		display:none;
	}
	.login {
        padding: 120px 3.5%;
    }
	.search-box .serBox {
        width: 65%;
	}
	.search-box .btn {
        font-size: 15px;
        height: 48px;
        line-height: 48px;
        width: 100px;
    }
	.search-box .text {
        height: 48px;
        line-height: 48px;
        padding-right: 105px;
    }
	.search-box .close {
        top: 50%;
        left: 0;
        right: 0;
        margin: auto;
    }
	.jyzn, .yydh, .index, .index1 {
        padding: 40px 0;
    }
	.yydh .ul1 li .img img, .yydh .ul1 li .text {
        height: 280px;
    }
	.yydh .ul2 li {
        line-height: 65px;
    }
	.ttlb .img {
        height: 300px;
    }
	.mtjj, .tzgg{
		padding:30px 20px;
	}
	.mg60 {
	    margin-top: 40px;
	}
	.mylb .slider .img {
		width:80%;
        height: 150px;
    }
	.mylb .slider{
		margin: 0 10px;
	}
	.mylb .slider h2 {
        font-size: 18px;
    }
	.ryxs .img{
		width: 32%;
	}
	.ryxs .hasimg .txt{
		width: 65%;
	}
	.ryxs .txt span{
		font-size:13px;
	}
	.flinks a {
	    font-size: 13px;
	}
	.flinks span::before{
		display:none;
	}
	.flinks span {
        margin-right: 10px;
    }
	.footer {
        padding: 30px 0;
    }
	.footer .info {
        padding: 15px;
    }
	.contents p, .brief p {
        font-size: 15px;
        margin: 1em 0 0;
        line-height: 2em;
    }
	.h490 {
        height: 240px;
    }
	.lmmc1 {
        font-size: 17px;
        width: 100%;
        float: none;
        line-height: 50px;
        text-align: center;
        background: #efefef;
    }
	.dqwz{
		float:none;
		width:100%;
		line-height: 30px;
		padding: 10px 0;
		overflow: auto;
	}
	.dd{
		line-height:1;
		padding-top: 10px;
	}
	.contents .tit {
        font-size: 18px;
        padding: 15px;
    }
	.contents p video, .contents p img, .contents p.vsbcontent_img img, .contents p img.img_vsb_content, .brief p img.img_vsb_content {
        max-width: 100%;
    }
	.leader-list li h2{
		font-size:17px;
	}
	.leader-list li h2 span{
		font-size: 20px;
	}
	.leader-list li p{
		font-size:15px;
		margin-top: 5px;
	}
	.leader-list li a{
		padding: 15px;
	}
	.leader-list li{
		margin-bottom:15px;
	}
	.zjjs-content .zj-nr h2,.zjjs-content .zzsj h2{
		font-size:17px;
	}
	.zjjs-content .zzsj li span {
        font-size: 12px;
        font-weight:normal;
        line-height: 45px;
        height: 45px;
    }
	.zjjs-content .zzsj ul {
	    margin-top: 15px;
	}
	.conts .yscx span {
        font-size: 18px;
        line-height: 40px;
        margin-bottom: 10px;
    }
	.conts .yscx {
        margin-top: 10px;
    }
	.conts input{
		width:100%;
		margin:0 0 10px 0;
	}
	.conts .yscx button{
		width:100%;
	}
	.leader-imglist .hd h2{
		width:49%;
		margin-bottom:10px;
	}
	.leader-imglist .hd h2:nth-child(2n){
		margin-right:0;
	}
	.leader-imglist .hd h2 a {
        font-size: 17px;
    }
	.leader-imglist {
        margin-top: 20px;
    }
	.leader-imglist .bd li{
		width:49%;
	}
	.leader-imglist .bd li:nth-child(4n){
		margin-right: 2%;
	}
	.leader-imglist .bd li:nth-child(2n){
		margin-right: 0;
	}
	.leader-imglist .bd li .img img {
        height: 300px;
    }
	.leader-imglist .bd {
	    margin-top: 40px;
	}
	.news-list {
	    margin-top: 40px;
	}
	.news-list li{
		padding: 10px;
		margin-bottom: 15px;
	}
	.news-list li .time p:nth-child(1) {
	    font-size: 25px;
	}
	.news-list li .time p:nth-child(2){
		font-size:12px;
		margin-top: 3px;
	}
	.news-list li .time{
		width: 65px;
		height: 65px;
		padding: 8px 0;
		margin: 0;
	}
	.news-list li h2 {
        width: calc(100% - 80px);
        line-height: 27px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        white-space: normal;
        margin-top: 8px;
        color: #333;
        font-weight: normal;
        font-size: 16px;
    }
	.ks h2 {
        font-size: 17px;
    }
	.ks {
        margin: 20px 0;
    }
	.ks ul li{
		width:49%;
		margin-top: 10px;
		line-height: 55px;
	}
	.ks ul li:nth-child(3n){
		margin-right:2%;
	}
	.ks ul li:nth-child(2n){
		margin-right:0;
	}
	.ks ul li a{
		font-size:17px;
	}
	.ksjj .txt p{
		font-size:15px;
		display: block;
	}
	.ksjj {
	    margin-top: 20px;
	}
	.ksjj .ckgd{
		margin: 0 auto;
		font-size: 15px;
		line-height: 45px;
		height: 50px;
		margin-top: 10px;
	}
	.ksjj .ckgd span{
		line-height: 40px;
	}
	.zjtd {
	    margin-top: 20px;
	}
	.zjtd-lb .slider .img img {
        height: 300px;
    }
	.zjtd-lb .slider{
		margin: 0 5px;
	}
	.zyz .txt p{
		font-size:16px;
		font-weight:normal;
		line-height: 30px;
	}
	.zyz .txt li{
		width: 49%;
		margin-bottom:10px;
	}
	.zyz .txt li:nth-child(3n){
		margin-right:2%;
	}
	.zyz .txt li:nth-child(2n){
		margin-right:0;
	}
	.ksdt-lb{
		padding: 0;
	}
	.ksdt-lb .slick-prev, .ksdt-lb .slick-next{
		display: none !important;
	}
	.jkkp {
	    margin-top: 20px;
	}
	.jkkp ul li{
		width:100%;
		margin-bottom: 20px;
	}
	.jkkp ul li:nth-child(3), .jkkp ul li:nth-child(4) {
	    margin-bottom: 20px;
	}
	#yszl .line{
		height: 95%;
	}
	#yszl .items .item .year p {
        line-height:1.8;
		font-size:15px;
    }
	.tp-list li{
		width: 100% !important;
		float: none !important;
		height: auto !important;
	}
	.tp-list li img{
		height:auto;
	}
	.xw-list li .img{
		width:100%;
		float:none;
		height:auto;
	}
	.xw-list li .txt{
		width:100%;
		margin-top:10px;
		padding: 10px 15px;
	}
	.xw-list li{
		padding:0;
		background: none;
		border: 1px solid #eee;
		margin-bottom: 20px;
	}
	.xw-list li a{
		padding:0;
		background:none;
	}
	.xw-list li .txt span {
        margin: 5px 0;
        font-size:13px;
    }
	.xw-list {
	    margin-top: 20px;
	}
	.xw-list li:last-child{
		margin-bottom:0;
	}
	.xw-list li .txt h2{
		display: -webkit-box;
		text-overflow: ellipsis;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		white-space: break-spaces;
		line-height: 25px;
		font-size: 16px;
		font-weight: normal;
	}
	.yytt-lb .slider img{
		height: 320px;
	}
	.yytt-lb .slider .txt{
		padding: 10px 15px;
	}
	.yytt-lb .slider h2{
		font-size:16px;
		line-height: 28px;
		width: calc(100% - 70px);
	}
	.yytt-lb .slider .txt p {
        font-size: 28px;
        margin-bottom: 5px;
    }
	.yytt-lb .slider .time {
        padding-right: 15px;
        padding: 5px 10px 0 0;
    }
	.yytt-list li p {
        font-size: 16px;
    }
	.yytt-list{
		margin-top:20px;
	}
	.yytt-list li{
		padding:10px 0;
	}
	.zhxw .first .img {
        width: 100%;
		float:none;
    }
	.zhxw .first .img img{
		height:auto;
	}
	.zhxw .first .txt{
		width:100%;
		margin-top:20px;
	}
	.mb80 {
	    margin-bottom: 40px;
	}
	.yyjj {
	    margin-top: 20px;
	}
	.yyjj .txt p span{
		font-size:17px;
	}
	.yyjj .txt p{
		font-size:15px;
		line-height:30px;
	}
	.wzjs p{
		font-size:15px;
		line-height: 30px;
	}
	.number-info li{
		padding: 0 5px;
	}
	.number-info li p {
        font-size: 12px;
        margin: 0;
        line-height: 20px;
        min-height: auto;
        height: 40px;
    }
	.number-info li h2 {
        font-size: 22px;
        line-height: 40px;
    }
	.number-info .number {
        padding: 20px 10px;
    }
}

@media only screen and (max-width: 480px) {
	.logo1 {
        width: 60%;
    }
	.header{
		line-height:80px;
		background: #025784;
	}
	.header.active {
        background: #025784;
    }
	.nav {
        top: 80px;
        height: calc(100vh - 80px);
        width: 100%;
        background: #025784;
        border-top: 1px solid rgba(255,255,255,0.25);
    }
	.logo img {
        width: 80%;
    }
	.guide-list li {
        height: 170px;
        margin-bottom: 8px !important;
    }
	.guide-list .li4 a {
        height: 70px;
    }
	.guide-list li h2{
		font-size:17px;
	}
	.login {
        padding: 100px 3.5%;
    }
	.banner{
		margin-top:80px;
	}
	.search-box .serBox {
        width: 85%;
    }
	.jyzn, .yydh, .index, .index1 {
        padding: 30px 0;
    }
	.jyzn .jy-list li {
        height: 170px;
        margin-bottom: 5px;
    }
	.jyzn .jy-list li .img img{
		width: 50%;
	}
	.yydh .ul1 li .img{
		width:100%;
	}
	.yydh .ul1 li .text{
		width:100%;
	}
	.yydh .ul1 li .img img{
        height: 300px;
    }
	.yydh .ul1 li .text {
		height:260px;
	}
	.title{
		margin-bottom: 20px;
	}
	.yydh .ul1 li:nth-child(2) {
        margin-top: 20px;
    }
	.yydh .ul2{
		margin-top:20px;
	}
	.yydh .ul2 li {
        line-height: 60px;
    }
	.title h2 ,.zyz .title h2{
        font-size: 20px;
        line-height: 30px;
    }
	.title span ,.zyz .title h2 span{
        font-size: 12px;
    }
	.title .more {
        line-height:30px;
    }
	.ttlb .txt .time p:nth-child(1) {
        font-size: 24px;
    }
	.ttlb .txt .time p:nth-child(2){
		font-size:15px;
	}
	.ttlb .txt{
		padding:20px;
	}
	.ttlb .txt h2 {
        font-size: 17px;
        line-height: 25px;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        white-space: break-spaces;
        width: calc(100% - 80px);
    }
	.index .yydt li h2 {
        font-size: 17px;
    }
	.mg60 {
	    margin-top: 30px;
	}
	.mtjj .img{
		width: 80px;
		height: 60px;
		line-height: 60px;
	}
	.mtjj .img img{
		width: 80%;
		height: auto;
		/* display: block; */
		/* margin: 0 auto; */
	}
	.mtjj .txt {
	    width: calc(100% - 90px);
	    padding-top: 0;
	}
	.mtjj .txt h2{
		font-size:16px;
	}
	.mtjj li{
		margin-bottom:20px;
	}
	.tzgg li h2 {
        font-size: 16px;
    }
	.tzgg .time p:nth-child(1){
		font-size: 25px;
		line-height: 42px;
	}
	.tzgg .time p:nth-child(2){
		font-size: 12px;
		color: #fff;
		line-height: 30px;
	}
	.mylb .slider {
        margin: 0;
    }
	.mylb .slider .img {
		width:68%;
        height: 220px;
    }
	.ryxs .img{
		width: 100%;
	}
	.ryxs .img img{
		height: auto;
	}
	.ryxs .hasimg .txt{
		width: 100%;
		padding: 10px 0 0;
	}
	.ryxs li{
		padding: 10px 0;
	}
	.ryxs {
        padding: 20px;
    }
	.rykp{
		padding: 20px;
	}
	.ryxs .txt h2{
		font-size:16px;
	}
	.ryxs .txt p {
        font-size: 15px;
        line-height: 25px;
    }
	.myfc {
	    margin-top: 30px;
	}
	.ztzl .slider{
		margin: 0 5px;
	}
	.ztzl .slider img {
        height: 80px;
    }
	.footer .info p,.footer .info2 li p, .footer .info2 .fr p{
		line-height:28px;
		font-size: 12px;
	}
	.footer .info2 .fr p{
		display:block;
	}
	.footer .info2 .fr .ts{
		font-size:13px;
	}
	.footer .info2 {
        padding: 15px;
        margin-top: 10px;
    }
	.footer .ewm li{
		float:left;
		width: 31.33%;
		margin: 0 1% 15px;
		text-align: center;
	}
	.footer .ewm li .img{
		margin: 0 auto;
	}
	.footer .info2 li p img, .footer .info2 .fr p img{
		transform:scale(0.8);
	}
	.h490 {
        height: 165px;
        margin-top: 80px;
    }
	.leader-imglist .bd li .img img {
        height: 240px;
    }
	.leader-imglist .bd {
	    margin-top: 20px;
	}
	.news-list {
	    margin-top: 20px;
	}
	.zjtd-lb .slider .img img {
        height: 380px;
    }
	.zjtd-lb .slider{
		margin: 0;
		padding: 20px;
	}
	.zjtd-lb .slider a{
		padding: 20px;
	}
	.zjtd-lb .slider:hover{
		background: url(../img/mylibg1.png) no-repeat center;
		transform: translateY(0px);
	}
	.zjtd-lb .slick-track{
		padding:0;
	}
	.zjtd-lb {
	    margin-top: 20px;
	}
	.zjtd-lb .slider .img{
		margin-top:0;
	}
	.zjtd-lb .slick-dots{
		bottom:-40px;
	}
	.zyz{
		margin-top: 65px;
	}
	.yytt-lb .slider img{
		height: 220px;
	}
	.mb80 {
	    margin-bottom: 20px;
	}
	.zhxw .first .txt h2 {
	    font-size: 17px;
	    line-height: 28px;
	}
	.zhxw .first .txt p{
		font-size:15px;
		overflow: hidden;
		display: -webkit-box;
		text-overflow: ellipsis;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		white-space: break-spaces;
	}
	.zhxw .li a {
        font-size: 16px;
    }
	.zhxw .li span{
		font-size:12px;
	}
	.zhxw .li{
		padding:15px 0;
	}
	.mtjj1 .txt h2{
		font-size:16px;
	}
	.mtjj1 .txt p{
		font-size:13px;
		margin-top: 0;
	}
	.mtjj1 .img {
        width: 75px;
        height: 60px;
        line-height: 55px;
    }
	.mtjj1 .img img {
        width: 70%;
    }
	.mtjj1 .txt {
        width: calc(100% - 85px);
        padding-top: 5px;
    }
	.zd {
	    margin: 20px 0 0;
	}
}